/*
 * Copyright 2025 Collabora Ltd.
 * SPDX-License-Identifier: MIT
 */

#include <ogg/ogg.h>

#include <stdio.h>

int
main (__attribute__((unused)) int argc,
      __attribute__((unused)) char **argv)
{
    oggpack_buffer buf;
    oggpack_writeinit(&buf);
    oggpack_writeclear(&buf);
    return 0;
}
